Changes

Jump to navigation Jump to search
68 bytes added ,  09:02, 29 September 2009
2. Can BootMii installed to boot2v4? I mean as soon as TT finds a new eploit.(i assume the exploit used for the installation is fixed) --[[User:WiiPower|WiiPower]] 07:15, 29 September 2009 (UTC)
:Given the proper boot1 version, it can be installed on boot2v4 that's what I have it on, the boot1 is where the exploit lays. What I wanna know is if Hackmii Installer 0.4 TEST runs, if so, then I can update worry free, actually =p[[User:Cactusjack901|Cactusjack901]] 08:02, 29 September 2009 (UTC)
== Wii Shop Channel ==

Navigation menu